[P] Infinite Shelter - Task #2632

Task # 2586 (New): [parent] 2022-09 User Interaction Improvements
wire quick comments? use any old plugin.
2022-09-16 04:21 PM - victor piousbox

Status: New Start date: 2022-09-16
Priority: Normal Due date:

Assignee: victor piousbox % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-09-21 11:10 AM - victor piousbox
- Priority changed from High to Normal

#2 - 2022-09-21 11:14 AM - victor piousbox
- Parent task set to #2586

#3 - 2022-12-02 08:58 PM - victor piousbox

- Assignee set to victor piousbox
